
/* ****************** 1칸 레이아웃  ****************** */

.layout_83274_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_83274_ > div:after {content:''; display:block; clear:both;}
.layout_83274_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83274_ {min-width:845px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83279_ {font-size:0;}
.title_83279_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_83279_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83279_.style_top p {padding-top:10px;}
.title_83279_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83279_.style_right p {padding-right:14px;}
.title_83279_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_83279_.style_bottom p {padding-bottom:12px;}
.title_83279_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83279_.style_left p {padding-left:14px;}
.title_83279_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_83279_.style_circle1 p {padding-left:20px;}
.title_83279_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83279_.style_circle2 p {padding-left:20px;}
.title_83279_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_83275_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_83275_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83275_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83281_ {font-size:0;}
.title_83281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83281_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83281_.style_top p {padding-top:10px;}
.title_83281_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83281_.style_right p {padding-right:14px;}
.title_83281_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83281_.style_bottom p {padding-bottom:12px;}
.title_83281_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83281_.style_left p {padding-left:14px;}
.title_83281_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83281_.style_circle1 p {padding-left:20px;}
.title_83281_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83281_.style_circle2 p {padding-left:20px;}
.title_83281_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_83282_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_83282_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83282_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83280_ {font-size:0;}
.title_83280_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83280_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83280_.style_top p {padding-top:10px;}
.title_83280_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83280_.style_right p {padding-right:14px;}
.title_83280_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83280_.style_bottom p {padding-bottom:12px;}
.title_83280_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83280_.style_left p {padding-left:14px;}
.title_83280_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83280_.style_circle1 p {padding-left:20px;}
.title_83280_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83280_.style_circle2 p {padding-left:20px;}
.title_83280_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83277_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_83278_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_83278_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83278_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83276_ {font-size:0;}
.title_83276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83276_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83276_.style_top p {padding-top:10px;}
.title_83276_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_83276_.style_right p {padding-right:14px;}
.title_83276_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_83276_.style_bottom p {padding-bottom:12px;}
.title_83276_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_83276_.style_left p {padding-left:14px;}
.title_83276_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_83276_.style_circle1 p {padding-left:20px;}
.title_83276_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_83276_.style_circle2 p {padding-left:20px;}
.title_83276_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_83283_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_83283_ li {display:table-row; font-size:14px; line-height:1.5em;}
.text_list_83283_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_83283_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_83283_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_83283_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_83286_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_83286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83286_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 1.0 (화면맞춤타입)  ****************** */

.table_83284_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83284_ * {box-sizing:border-box;}
.table_83284_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #414141; border-bottom:1px solid #414141;
}
.table_83284_ td {
	height:50px; padding:5px 10px;
	border:1px solid #414141; border-bottom:none; border-right:none; background:transparent;
	font-size:13px; color:#8e8e8e;
}
.table_83284_ td:first-child {border-left:none;}
.table_83284_ tr:first-child td {border-top:none;}

.table_83284_.style_line table {border-color:#e2e2e2;}
.table_83284_.style_line.type_top tr:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83284_.style_line.type_left td:first-child {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83284_.style_line.type_left_top td:first-child {background:#1a1a1a; color:#ffffff; text-align:center;}
.table_83284_.style_line.type_left_top tr:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83284_.style_line.type_odd .odd td {background:#1a1a1a; color:#8e8e8e;}
.table_83284_.style_line.type_odd .odd:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

.table_83284_.style_full table {border-color:#e2e2e2;}
.table_83284_.style_full.type_top tr:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_83284_.style_full.type_left td:first-child {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_83284_.style_full.type_left_top td:first-child {background:#1a1a1a; color:#ffffff; text-align:center;}
.table_83284_.style_full.type_left_top tr:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_83284_.style_full.type_odd .odd td {background:#1a1a1a; color:#8e8e8e;}
.table_83284_.style_full.type_odd .odd:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}

	.table_83284_.style_line.type_top tr:first-child td,
	.table_83284_.style_line.type_left td:first-child,
	.table_83284_.style_line.type_left_top tr:first-child td,
	.table_83284_.style_line.type_left_top td:first-child,
	.table_83284_.style_line.type_odd .odd td,
	.table_83284_.style_line.type_odd .odd:first-child td {background:rgba(255,255,255,0.15);}
	.table_83284_.style_full.type_left_top td:first-child,
	.table_83284_.style_full.type_odd .odd td {background:rgba(255,255,255,0.15);}
	@media \0screen {
		.table_83284_.style_line.type_top tr:first-child td,
		.table_83284_.style_line.type_left td:first-child,
		.table_83284_.style_line.type_left_top tr:first-child td,
		.table_83284_.style_line.type_left_top td:first-child,
		.table_83284_.style_line.type_odd .odd td,
		.table_83284_.style_line.type_odd .odd:first-child td {background:#1a1a1a;}
		.table_83284_.style_full.type_left_top td:first-child,
		.table_83284_.style_full.type_odd .odd td {background:#1a1a1a;}
	}

/* ****************** 공백  ****************** */

.empty_line_83287_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_83287_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83287_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 1.0 (화면맞춤타입)  ****************** */

.table_83285_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83285_ * {box-sizing:border-box;}
.table_83285_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #414141; border-bottom:1px solid #414141;
}
.table_83285_ td {
	height:70px; padding:5px 10px;
	border:1px solid #414141; border-bottom:none; border-right:none; background:transparent;
	font-size:13px; color:#8e8e8e;
}
.table_83285_ td:first-child {border-left:none;}
.table_83285_ tr:first-child td {border-top:none;}

.table_83285_.style_line table {border-color:#e2e2e2;}
.table_83285_.style_line.type_top tr:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83285_.style_line.type_left td:first-child {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83285_.style_line.type_left_top td:first-child {background:#1a1a1a; color:#ffffff; text-align:center;}
.table_83285_.style_line.type_left_top tr:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83285_.style_line.type_odd .odd td {background:#1a1a1a; color:#8e8e8e;}
.table_83285_.style_line.type_odd .odd:first-child td {background:#1a1a1a; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

.table_83285_.style_full table {border-color:#e2e2e2;}
.table_83285_.style_full.type_top tr:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_83285_.style_full.type_left td:first-child {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_83285_.style_full.type_left_top td:first-child {background:#1a1a1a; color:#ffffff; text-align:center;}
.table_83285_.style_full.type_left_top tr:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}
.table_83285_.style_full.type_odd .odd td {background:#1a1a1a; color:#8e8e8e;}
.table_83285_.style_full.type_odd .odd:first-child td {background:#ffffff; color:#000000; font-size:14px; font-weight:bold; text-align:center;}

	.table_83285_.style_line.type_top tr:first-child td,
	.table_83285_.style_line.type_left td:first-child,
	.table_83285_.style_line.type_left_top tr:first-child td,
	.table_83285_.style_line.type_left_top td:first-child,
	.table_83285_.style_line.type_odd .odd td,
	.table_83285_.style_line.type_odd .odd:first-child td {background:rgba(255,255,255,0.15);}
	.table_83285_.style_full.type_left_top td:first-child,
	.table_83285_.style_full.type_odd .odd td {background:rgba(255,255,255,0.15);}
	@media \0screen {
		.table_83285_.style_line.type_top tr:first-child td,
		.table_83285_.style_line.type_left td:first-child,
		.table_83285_.style_line.type_left_top tr:first-child td,
		.table_83285_.style_line.type_left_top td:first-child,
		.table_83285_.style_line.type_odd .odd td,
		.table_83285_.style_line.type_odd .odd:first-child td {background:#1a1a1a;}
		.table_83285_.style_full.type_left_top td:first-child,
		.table_83285_.style_full.type_odd .odd td {background:#1a1a1a;}
	}

/* ****************** 공백  ****************** */

.empty_line_83288_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_83288_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83288_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83289_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_83289_ > div {margin-left:-20px;}
.layout_83289_ > div:after {content:''; display:block; clear:both;}
.layout_83289_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83289_ > div > .container_1 {width:80%;}
.layout_83289_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_83289_ > div > .container_1 { width:100%; }
	.layout_83289_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83289_ {min-width:845px;}
}

/* ****************** 표 1.0 (화면맞춤타입)  ****************** */

.table_83290_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83290_ * {box-sizing:border-box;}
.table_83290_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_83290_ td {
	height:30px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_83290_ td:first-child {border-left:none;}
.table_83290_ tr:first-child td {border-top:none;}

.table_83290_.style_line table {border-color:#777777;}
.table_83290_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_83290_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_83290_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_83290_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_83290_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_83290_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_83290_.style_full table {border-color:#777777;}
.table_83290_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83290_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83290_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_83290_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_83290_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_83290_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_83291_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_83291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83291_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83292_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_83292_ > div {margin-left:-20px;}
.layout_83292_ > div:after {content:''; display:block; clear:both;}
.layout_83292_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83292_ > div > .container_1 {width:80%;}
.layout_83292_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_83292_ > div > .container_1 { width:100%; }
	.layout_83292_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83292_ {min-width:845px;}
}

/* ****************** 공백  ****************** */

.empty_line_83294_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_83294_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83294_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83295_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_83295_ > div {margin-left:-20px;}
.layout_83295_ > div:after {content:''; display:block; clear:both;}
.layout_83295_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83295_ > div > .container_1 {width:80%;}
.layout_83295_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_83295_ > div > .container_1 { width:100%; }
	.layout_83295_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83295_ {min-width:845px;}
}

/* ****************** 공백  ****************** */

.empty_line_83297_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_83297_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83297_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83298_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_83298_ > div {margin-left:-20px;}
.layout_83298_ > div:after {content:''; display:block; clear:both;}
.layout_83298_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_83298_ > div > .container_1 {width:80%;}
.layout_83298_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_83298_ > div > .container_1 { width:100%; }
	.layout_83298_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_83298_ {min-width:845px;}
}

/* ****************** 공백  ****************** */

.empty_line_83300_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_83300_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83300_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83301_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_83301_ > div {}
.layout_83301_ > div:after {content:''; display:block; clear:both;}
.layout_83301_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_83301_ > div > .container_1 {width:33.333333333333%;}
.layout_83301_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_83301_ > div > .container_1 { width:100%; }
	.layout_83301_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_83301_ {min-width:845px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_83303_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_83303_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83302_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_83302_ p a {color:#777777; text-decoration:none;}
